package com.jeeplus.common.utils;

public enum FormulaStatusEnum {
    age("18","年龄"),
    status("5","状态"),
    type("1","类型"),
    basepay("10000","基本工资"),
    dateinfo("20180101","参数日期"),
    startdate("20170101","开始日期"),
    enddate("20181015","结束日期");

    private String value;
    private String desc;

    FormulaStatusEnum(String val, String desc) {
        this.value = val;
        this.desc = desc;
    }

    public String getValue() {
        return value;
    }

    public String getDesc() {
        return desc;
    }
}
